descript=<p>Photos du Comice Agricole avec la Société d'Agriculture</p>\
<p>du Secteur de Pont de Beauvoisin (38)</p>\
<br>\
<p>Si vous êtes intéressé par certaines des photos de l'album</p>\
<p>Cliquer sur l'image (sur ordinateur = clic droit, sur smartphone = appuyer longtemps sur l’image)<br>et enregistrer l'image.</p>\
<br>\
<p>Si vous désirez des tirages photos sur papier.</p>\
<p>Merci de m'envoyer votre demande par mail à : <a href="mailto:rj.images38@gmail.com">rj.images38@gmail.com</a></p>
